# Record TCefVersionInfoEx

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefVersionInfoEx = record`

## Description

Structure representing all CEF version information.

CEF4Delphi already had a TCefVersionInfo type. This record has more information than TCefVersionInfo so we call it TCefVersionInfoEx.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/cef_version_info.h">CEF source file: /include/cef_version_info.h (cef_version_info_t))

## Overview

### Fields

| `size: NativeUInt;`
| `cef_version_major: integer;`
| `cef_version_minor: integer;`
| `cef_version_patch: integer;`
| `cef_commit_number: integer;`
| `chrome_version_major: integer;`
| `chrome_version_minor: integer;`
| `chrome_version_build: integer;`
| `chrome_version_patch: integer;`

## Description

### Fields

| `size: NativeUInt;`
Size of this structure.

| `cef_version_major: integer;`
This item has no description.

| `cef_version_minor: integer;`
This item has no description.

| `cef_version_patch: integer;`
This item has no description.

| `cef_commit_number: integer;`
This item has no description.

| `chrome_version_major: integer;`
This item has no description.

| `chrome_version_minor: integer;`
This item has no description.

| `chrome_version_build: integer;`
This item has no description.

| `chrome_version_patch: integer;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.